<ui:composition 

    xmlns="http://www.w3.org/1999/xhtml"
    xmlns:f="http://java.sun.com/jsf/core"
    xmlns:h="http://java.sun.com/jsf/html"
    xmlns:ui="http://java.sun.com/jsf/facelets"
    xmlns:p="http://primefaces.org/ui">
    
    <f:loadBundle basename="resources.application" var="msg"/>
    <div id="layout-header" class="Unselectable fontRegular">
    	<h:link  outcome="Dashboard" id="layout-logo">
            <h:graphicImage url="#{resource['images/imglogo.png']}" styleClass="Fleft"/>
            <span class="Fs19 FontTitilliumSemiBoldItalic Flefts"><span class="white Fs40"><h:outputText value="#{msg.titlePart1}"/></span><span class="white Fs40"><h:outputText value="#{msg.titlePart2}"/></span></span>
            
        </h:link>
        
        <h:form>
        	<input type="hidden" name="${_csrf.parameterName}" value="${_csrf.token}" />
	    	<ul id="sm-topmenu" class="layout-header-widgets white Fs14">
	    		<li class="Fleft BordRadHalf TexAlCenter"><i class="icon-power"></i>
	    			<ul class="layout-header-widgets-submenu BordRad5 shadows white Animated05">
	    				<li class="Animated05"><h:commandLink action="/pages/secure/misc/changePassword.xhtml?faces-redirect=true" value="#{msg.changePassword}" styleClass="white Unselectable icon-sun"/></li>
	    				<li class="Animated05"><h:commandLink action="#{loginBean.logout}" value="#{msg.logout}" styleClass="white Unselectable icon-logout" onclick="Sentinel.clearMenuState();return;"/></li>
	    			</ul>
	    		</li>
	    	</ul>
    	</h:form>
    	<!-- NEVER REMOVE FOLLOWING 'UL' TAG ! BECAUSE THIS CONTAINS RESPONSIVE MODE HEADER MENU OPEN-CLOSE BUTTON -->
    	<ul id="sm-mobiletopmenu" class="layout-header-widgets white Fs14">
    		<li class="Fleft BordRadHalf TexAlCenter Animated05 DisplayOnResponsive"><i class="icon-th-1"></i></li>
    	</ul>
    	<!-- ****** -->
   	</div>
    
</ui:composition>
